.panel-body {
      border: 1px solid #ccc;
      padding: 10px;
      margin: 10px;
	box-shadow: 10px 10px 5px #aaaaaa;
	display: block;
  width: 100%; ;
}
.footer {
      padding: 10px;
      margin: 10px;
      display: inline-block;
}
.img-responsive {
	width: 100%;
	height:100%;	
}
.date {
	width: 6em;
}
fieldset.scheduler-border {
  border: 1px groove #ddd !important;
  padding: 0 1.4em 0 1.4em !important;
  margin: 0 0 1.5em 0 !important;
  -webkit-box-shadow: 0px 0px 0px 0px #000;
  box-shadow: 0px 0px 0px 0px #000;
  margin-top: 30px !important;
}

legend.scheduler-border {
  font-size: 1.2em !important;
  font-weight: bold !important;
  text-align: left !important;
  width: auto;
  padding: 0 10px;
  border-bottom: none;
  margin-top: -15px;
  background-color: white;
  color: black;
}
.btn-circle.btn-xl {
	width: 60px;
	height: 60px;
	padding: 1px 1px;
	border-radius: 60px;
	font-size: 10px;
	text-align: center;
}
.btn-circle.etage {
	width: 100px;
	height: 100px;
	padding: 1px 1px;
	border-radius: 60px;
	font-size: 16px;
	text-align: center;
}
.table > tbody > tr > td, .table > tbody > tr > th {
     vertical-align: middle;
}	
body {
	background: #f1fbff;
  width: 100%;
}